.roundCorners {
	border:0px;
}
.topLeft{
	width:16px; height:16px; border:0px; background-image:url(../images/roundCorners/rounded1.gif);
}
.topMiddle{
	width:168px; background-image:url(../images/roundCorners/back1.gif);
}
.topRight{
	width:16px; height:16px; border:0px; background-image:url(../images/roundCorners/rounded2.gif);
}
.middleLeft{
	background-image:url(../images/roundCorners/back4.gif);
}
.middleRight{
	background-image:url(../images/roundCorners/back2.gif);
}
.bottomLeft{
	width:16px; height:16px; border:0px; background-image:url(../images/roundCorners/rounded3.gif);
}
.bottomMiddle{
	width:168px; background-image:url(../images/roundCorners/back3.gif);
}
.bottomRight{
	width:16px; height:16px; border:0px; background-image:url(../images/roundCorners/rounded4.gif);
}
.middleLeftBack{
	display:block; width:16px; height:30px; background-image:url(../images/roundCorners/back_side.png);
}
